Subject: "old" list
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Tue, 21 Aug 2007 15:54:43 -0400

Mike,
It looks as though we are still getting quite a few of the orders that are from the old list.  We are going to need access to this list one way or the other.  Is there at least a way you can give me access to the that list and I can pull these names over?  Let me know what your thoughts are.
Also, I forwarded your last email to Frank for review.  Hopefully he can get something figured out soon.  I'll let you know if I hear anything.
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]